{
	"format_version": "1.8.0",
	"animations": {
		"animation.toilet.open": {
			"loop": "hold_on_last_frame",
			"animation_length": 0.52,
			"bones": {
				"bone": {
					"rotation": {
						"0.0": [0, 0, 0],
						"0.52": [-70, 0, 0]
					}
				}
			}
		},
		"animation.toilet.holdopen": {
			"loop": true,
			"animation_length": 0.08,
			"bones": {
				"bone": {
					"rotation": [-70, 0, 0]
				}
			}
		},
		"animation.toilet.close": {
			"loop": "hold_on_last_frame",
			"animation_length": 0.52,
			"bones": {
				"bone": {
					"rotation": {
						"0.0": [-70, 0, 0],
						"0.52": [0, 0, 0]
					}
				}
			}
		},
		"animation.toilet.holdclose": {
			"loop": true,
			"animation_length": 0.08,
			"bones": {
				"bone": {
					"rotation": [0, 0, 0]
				}
			}
		}
	}
}